+++
title = "Qui sommes-nous ?"
[extra]
carousel = true
+++

<div style="text-align:center">
	<img style="max-width: 100%;max-height: 400px;" alt="Qui sommes-nous" src="/img/drawings/qui.webp" aria-hidden/>
</div>

Librezo est un collectif décentralisé, né de la rencontre d'ami·es libristes désirant partager leur passion et leur savoir-faire dans le domaine des réseaux et du logiciel libre.

<div class="team nn">
{% team_box(
	title = "Étienne Bouché"
	place = "Melun"
	subtitle = "Le Technicien engagé"
	img = "poka.jpg"
) %}
	Administrateur système Linux depuis 10 ans, a travaillé aussi bien pour des Associations (TERA, La Ruche Qui Dit Oui, Axiom-Team) que pour de grandes entreprises (La Poste, Solucom). Développeur pour la <a href="https://monnaie-libre.fr" target="_blank">Monnaie Libre Ğ1</a>.
{% end %}
{% team_box(
	title = "Cédric Dumond"
	place = "Montreuil"
	subtitle = "Le comédien bidouilleur"
	img = "cedric.jpg"
) %}
	Fondateur de <strong>Librezo</strong>, d'après une idée d'Étienne.<br/>
	Comédien, auteur, gribouilleur, libriste, formateur autodidacte GNU-Linux pour la Chambre des Métiers et de l'Artisanat de la Ville de Paris. Vrai "Touche-à-tout", ne laissez rien traîner.
{% end %}
{% team_box(
	title = "Pascal Engélibert"
	place = "Bordeaux"
	subtitle = "Le bricoleur"
	img = "tuxmain.jpg"
) %}
	Geek depuis toujours, étudiant, libriste. Développeur de <a href="https://progaccess.net" target="_blank">ProgAccess</a> et d'outils en tous genres. Héberge quelques sites et services variés. Amateur d'électronique. <a href="https://txmn.tk" target="_blank">(site perso)</a>
{% end %}
{% team_box(
	title = "Tobias Ollive"
	place = "Rennes"
	subtitle = "Le monocycliste"
	img = "tobias.jpg"
) %}
	Ingénieur en informatique, glaneur, bidouilleur et  circassien à ses heures perdues, a travaillé dans un projet de recherche pour l'accessibilité des personnes aveugles pendant 2 ans.
{% end %}
{% team_box(
	title = "Baptiste Malet-Schalck"
	place = "Toulouse"
	subtitle = "Gentil informaticien"
	img = "ethicit.jpg"
) %}
	Geek, passionné d'astronomie, aime la vie et les gens. Facilitateur informatique, auto-entrepreneur, touche-à-tout. Créateur d'<a href="https://www.ethicit.fr" target="_blank">EthicIT</a> et <a href="https://www.devloprog.org" target="_blank">devloprog</a>.
{% end %}
{% team_box(
	title = "Jean-Jacques Brucker"
	place = "Marseille"
	subtitle = "01D 5CH001 H4CK3r"
	img = "jjb.jpg"
) %}
	Ingénieur & libriste depuis 20 ans, a travaillé pour de grands groupes (Sagem, Phillips, Orange), mais pas que. A développé ou maintenu divers logiciels, systèmes et écosystèmes. Love bash, git, debian, <a href="https://foopgp.org/fr/about/openpgp/" target="_blank">OpenPGP</a>.
{% end %}
{% team_box(
	title = "Mathilde Longuet"
	place = "Toulouse"
	subtitle = "La CyberPunk"
	img = "mathilde.jpg"
) %}
	Ingénieure en informatique, passionnée de philosophie et politique, a travaillé dans la cybersécurité 3 ans, avant de se tourner vers le monde associatif.
{% end %}
{% team_box(
	title = "Francis Drubigny"
	place = "Brignoles"
	subtitle = "L'explorateur polymathe"
	img = "francis-drubigny.jpg"
) %}
	Chef de projet web & digital, autodidacte, 18 ans d'expériences diverses dans le <a href="https://pcandcom.com/" target="_blank">monde du web et de l'informatique</a>. Passionné de technologies, <a href="https://f.drubigny.fr/" target="_blank">je suis polymathe</a> et m'intéresse à pas mal de sujets&nbsp;: l'informatique mais aussi le sport, la santé, l'économie, les sciences, la sociologie...
{% end %}
{% team_box(
	title = "Ismaël Bouya"
	place = "Grasse"
	subtitle = "L’acrobate libriste"
	img = "ismael.jpg"
) %}
	Ancien chercheur et ingénieur logiciel, circassien semi-professionnel, propose des services et formations basés sur des logiciels libres depuis plus de 10 ans. <a href="https://www.immae.eu" target="_blank">(site web Immae)</a>
{% end %}
{% team_box(
	title = "Vincent Dubois"
	place = "Le Bar Sur Loup"
	subtitle = "Ingénieur Multi-potentiels"
	img = "vincent.jpg"
) %}
	Militant logiciels libres et Open Data, de nombreuses années d'animation d'ateliers logiciels libres et install-party, mais aussi de la modélisation numérique, de la cartographie, et bien d'autres choses&#8239;!
{% end %}
{% team_box(
	title = "Philippe Lhardy"
	place = "Rennes"
	subtitle = "Ingénieur système"
	img = "philippe.png"
) %}
	Militant logiciels libres au sein de l'association linux azur depuis de nombreuses années. A travaillé 20 ans dans le développement de solutions d'administration de sécurité réseau.
{% end %}
{% team_box(
	title = "Mose"
	place = "Taïwan"
	subtitle = "devops libriste"
	img = "mose.jpg"
) %}
	Mose est un technicien de l'internet montpelliérain expatrié à Taiwan. Militant du libre depuis 96. Bidouilleur multitâche. Voir <a href="https://mose.fr" target="_blank">son site web</a>  pour plus d'info.
{% end %}
{% team_box(
	title = "Fabrice alias 12b"
	place = "Limoux"
	subtitle = "Ingénieur système"
	img = "fabrice.jpg"
) %}
	Fabrice est ingénieur systèmes temps réels et photographe dans le sud de la France. Passionné par les logiciels libres depuis sa tendre enfance, il s'occupe au <a href="https://distrilab.fr" target="_blank">DistriLab</a> de l'infrastructure d'hébergement des outils libres et de la veille techologique sur les technologies distribuées.
{% end %}
{% team_box(
	title = "Thibaut Parent"
	place = "Pau"
	subtitle = "Librate éthique"
	img = "thibaut-parent.png"
) %}
	<a href="https://parhit.fr/" target="_blank">Parhit</a> est un mot hindi qui signifie faire preuve de bienfaisance, d'altruisme et de bienveillance envers les autres. Papa épique de deux merveilles en IEF, libriste depuis mes 20 ans, freelance web éthique depuis 2011, à la recherche de poésie, d'amour et de liberté. Souverain aujourd'hui pour demain.
{% end %}
{% team_box(
	title = "Pierre Kuhn"
	place = "Roanne"
	subtitle = "Développeur web et php"
	img = "pierretux.png"
) %}
	Developpeur php et SPIP depuis 10 ans en autodidacte. Touche à tout mais surtout au jardin et à SPIP&#8239;!
{% end %}
{% team_box(
	title = "Sylvestre Mignot"
	place = "Cajarc"
	subtitle = "Artisan bidouilleur"
	img = "sylvestre.png"
) %}
	Libriste, formé à la bidouille (résilience numérique, énergétique, domotique). Artisan laser numérique aujourd'hui, j'ai mis ces connaissances au service de mon entreprise <a href="https://anuanua.fr/" target="_blank">Anuanua</a>.
{% end %}
{% team_box(
	title = "Pierre-Jean Chancellier"
	place = "Le Havre"
	subtitle = "L'enjoliveur du web"
	img = "paidge.jpg"
) %}
	Développeur Front en reconversion depuis 2011 et contributeur de la monnaie libre Ğ1 depuis 2015. Sa spécialité&#8239;? Tout de qui touche au web&nbsp;: HTML, CSS, Javascript et PHP. Il vient de créer sa micro-entreprise pour offrir son expertise dans vos projets de sites ou d'applications en ligne.
{% end %}
</div>

<div style="text-align:center">
	<img style="max-width: 100%;max-height: 400px;" alt="Qui sommes-nous" src="/img/drawings/masque.webp" aria-hidden/>
</div>

## Partenaires

<div class="partners nn1200">
{{ partner_box(
	title = "Oasis21"
	img = "/img/partners/oasis21.png"
	url = "https://oasis21.org"
) }}
{{ partner_box(
	title = "Pâquerette, informatique collaborative et responsable"
	img = "/img/partners/paquerette.png"
	url = "https://paquerette.fr"
) }}
{{ partner_box(
	title = "WikiLibriste.fr"
	img = "/img/partners/wikilibriste.jpg"
	url = "https://wikilibriste.fr"
) }}
{{ partner_box(
	title = "IGE, l'innovation sociale en commun"
	img = "/img/partners/ige.png"
	url = "https://infognueureka.fr"
) }}
{{ partner_box(
	title = "Librecours"
	img = "/img/partners/librecours-mini.png"
	url = "https://librecours.net"
) }}
</div>

## Nos prestataires ont travaillé pour...

Hors du cadre de Librezo, nos prestataires ont travaillé pour&nbsp;:

{% carousel(id="carousel-prestaworkedfor") %}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Airbus" alt="Airbus" src="/img/prestasworkedfor/airbus.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Air France" alt="Air France" src="/img/prestasworkedfor/airfrance.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="EADS Astrium" alt="EADS Astrium" src="/img/prestasworkedfor/astrium.jpg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Axiom-Team" alt="Axiom-Team" src="/img/prestasworkedfor/axiom.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="CNES" alt="CNES" src="/img/prestasworkedfor/cnes.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="EDF" alt="EDF" src="/img/prestasworkedfor/edf.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Elsys Design" alt="Elsys Design" src="/img/prestasworkedfor/elsysdesign.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="FretLink" alt="FretLink" src="/img/prestasworkedfor/fretlink.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Hologic" alt="Hologic" src="/img/prestasworkedfor/hologic.webp"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="La Poste" alt="La Poste" src="/img/prestasworkedfor/laposte.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="La Ruche qui dit Oui" alt="La Ruche qui dit Oui" src="/img/prestasworkedfor/laruchequiditoui.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Lycée professionnel Jean-Pierre Timbaud" alt="Lycée professionnel Jean-Pierre Timbaud" src="/img/prestasworkedfor/lyceejptimbaud.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Météo France" alt="Météo France" src="/img/prestasworkedfor/meteofrance.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Nova Discovery" alt="Nova Discovery" src="/img/prestasworkedfor/novadiscovery.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Open.global" alt="Open.global" src="/img/prestasworkedfor/open.global.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Orange" alt="Orange" src="/img/prestasworkedfor/orange.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Philips" alt="Philips" src="/img/prestasworkedfor/philips.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Sagem" alt="Sagem" src="/img/prestasworkedfor/sagem.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="SII" alt="SII" src="/img/prestasworkedfor/sii.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Solucom" alt="Solucom" src="/img/prestasworkedfor/solucom.webp"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Tera" alt="Tera" src="/img/prestasworkedfor/tera.png"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Thales" alt="Thales" src="/img/prestasworkedfor/thales.svg"/>') }}
{{ carousel_item(msg='<img loading="lazy" class="prestaworkedfor"title="Trainline" alt="Trainline" src="/img/prestasworkedfor/trainline.svg"/>') }}
{% end %}
